.header-button a {
    border-radius: 12px !important;
    background: linear-gradient(90deg, #ffffff, #3333ff, #00ccff, #ffcc00, #ff00cc);
    background-size: 400% 400%;
    animation: hologram 4s linear infinite;
    border: none;
    color: white;
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 7px 20px;
}
@keyframes hologram{
    0% {
        background-position: 0% 50%;
    }
    100% {
        background-position: 400% 50%;
    }
}
#wide-nav ul > li > a {
    font-size: 18px;
    color: #000;
}
#wide-nav ul > li > a:hover {
    color: #d98707;
}
h1.section-title-center span {
    font-size: 30px;
    text-transform: capitalize;
}
.section-title b {
    background: transparent;
}
.section-title-center {
    margin-bottom: 0;
}
.post-title a {
    font-size: 20px;
    color: #c30205;
}
.post-item .box {
    border: solid 1px #ebebeb;
}
.section-title-normal, .section-title-normal span {
    border-bottom: 0;
}
.ux-menu-link__link {
    color: rgb(176, 176, 176) !important;
    min-height: auto;
}
.ux-menu-link__link:hover {
    color: #d98707 !important;
}
.infoft * {
    margin-bottom: 10px;
    color: rgb(176, 176, 176) !important;
}
.infoft a {
    color: #d98707 !important;
}
.breadcrumb {
    padding-top: 12px;
}
h1.entry-title {
    color: rgb(195, 2, 5);
}
.entry-header-text-top {
    padding-bottom: 0;
}
#comments {
    display: none;
}
.archive-page-header h1 {
    text-align: center;
    font-size: 22px;
    color: #d98707;
}
@media (max-width: 991px){
    .header-button a {
        padding: 1px 20px;
    }

}